.header__logo a { margin: 0; font: bold 42px / 2 "Helvetica Neue", Helvetica, Arial, sans-serif; color: #000000; text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.3), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.15);
}
.header__logo-desc { color: #8f1c2a; font-style: italic; font-size: 18px; text-align: center; margin: -10px 0 0 0; display: block; max-width: 288px;
}
.header__desc { display: inline-block; color: #ADADAD; font-size: 16px; font-weight: 300; line-height: 20px; max-width: 295px; margin-left: 20px; vertical-align: top; margin-top: 15px;
} .navbar-expand-lg .navbar-collapse { display: block !important; flex-basis: auto; position: relative; top: -10px;}
.header-contacts_custom { margin-bottom: 20px;
}
.contacts-list { color: #ffffff; line-height: 1.5; font-size: 16px;
}
.contacts-list a { display: inline-block; font-size: 14px; color: #719C91;
}
.header-contacts { float: right; background: url("https://profparket.ru/local/templates/profparket_10.2019/scss/../images/contact.png") left center no-repeat; padding-left: 28px; width: 300px; margin-top: 15px;
}
.header__logo { display: inline-block;
}
.contacts-list img { vertical-align: middle; border: 0;
}
.loaded { margin-left: 5px;
}
.catalog-top-sections__picture > .div-title {padding: 0 !important}
.container { padding: 0 13px;
}
.header__nav { text-align: center; width: 100%; padding-left: 0; padding-right: 0; height: 60px;
}
.line::after {
content: ""; position: absolute; left: 0; bottom: 2px; width: 100%; height: 1px; background: #719C91; transform: scaleX(0); transform-origin: right; transition: transform 0.4s ease;
}
.main-menu__item a::after { content: ""; position: absolute; left: 0; bottom: 2px; width: 100%; height: 1px; background: #fff; transform: scaleX(0); transform-origin: right; transition: transform 0.4s ease;
}
a:hover::after { transform: scaleX(1); transform-origin: right;
}
.main-menu { display: inline-block; list-style: none; padding: 0; background: url("https://profparket.ru/local/templates/profparket_10.2019/scss/../images/top-menu-bg.gif") repeat-x scroll left top transparent; border-radius: 5px 5px 5px 5px; box-shadow: 0 4px 10px 3px #777777 inset; line-height: 0; list-style-type: none; margin: 0 auto 0; position: relative; text-align: justify; height: 42px; width: 100%;
}
.main-menu__item { display: inline-block; float: left; height: 42px;
}
.catalog-top-sections__link a { font-weight: bold; overflow: hidden; text-overflow: ellipsis;font-size: 12px;
}.catalog-top-sections__link a > span {display:none;}#tag-section-custom{padding: 0!important;}
#quantity-collection-element-custom .catalog-top-sections__ul { max-height: 115px; display: flex; flex-direction: column; flex-wrap: wrap; margin: 3px 0 0;
}
.catalog-top-sections__ul a { font-weight: normal; font-size: 9px; padding-right: 3px;
}
.catalog-top-sections__link a:hover { color: #7db800;
}
.tag-brand-custom { padding-top: 7px;
}
.navbar_custom .navbar-nav > li > a { padding: 0; line-height: 26px;
}
.main-menu__link { font-weight: 400; letter-spacing: 0; transform: translate3d(0, 0, 0); position: relative; display: block; margin: 8px 10px; text-transform: uppercase; color: #ffffff; font-size: 14px; white-space: nowrap;
}
.main-menu__item-gorod { position: absolute !important; right: 0px; top: -3px;
}
input, button, select, optgroup, textarea { font-family: inherit; font-size: inherit; line-height: inherit;
}
.breadcrumb { display: flex; gap: 15px;
}
.breadcrumb-area { margin: 0 0 10px 0; font-size: 0.9em;
}
.breadcrumb__item { line-height: 15px;
}